Oracle GraalVM 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1668531 漏洞类型 访问控制错误
发布时间 2019-07-16 更新时间 2019-07-16
CVE编号 CVE-2019-2862 CNNVD-ID CNNVD-201907-873
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/109221
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-873
|漏洞详情
Oracle GraalVM是美国甲骨文(Oracle)公司的一套使用Java语言编写的即时编译器。该产品支持多种编程语言和执行模式。GraalVM Enterprise Edition是GraalVM的企业版。 Oracle GraalVM中的GraalVM Enterprise Edition组件19.0.0版本的Java子组件存在安全漏洞。攻击者可利用该漏洞未授权创建、删除或修改数据,造成拒绝服务(挂起或频繁崩溃),影响数据的完整性和可用性。
|参考资料

来源:www.oracle.com

链接:https://www.oracle.com/technetwork/security-advisory/cpujul2019-5072835.html


来源:www.oracle.com

链接:http://www.oracle.com/index.html


来源:www.securityfocus.com

链接:https://www.securityfocus.com/bid/109221